{
  "format_version": "1.8.0",
  "animations": {
    "animation.dds_camping.atv.move": {
      "loop": true,
      "animation_length": 2.0,
      "bones": {
        "back_wheel": {
          "rotation": [ "query.modified_distance_moved * query.ground_speed + query.modified_move_speed", 0.0, 0.0 ]
        },
        "front_wheel": {
          "rotation": [ "query.modified_distance_moved * query.ground_speed + query.modified_move_speed", 0.0, 0.0 ]
        },
		"front_wheel2": {
          "rotation": [ "query.modified_distance_moved * query.ground_speed + query.modified_move_speed", 0.0, 0.0 ]
        },
		"steering": {
		   "rotation": [0, "Math.max(-12, Math.min(25,query.yaw_speed))", 0]
		}
	  }
    }
  }
}